body {
    font-size: 16px;
    padding-top: 80px;
}

.DateTime {
    text-align: center;
    position: relative;
    right: initial;
}

.card {
    text-align: left;
}

.card--rounded {
    border-radius: initial;
}

.card .crop img {
    border-radius: initial;
    max-height: initial;
    max-width: initial;
    width: 100%;
}

.card .crop {
    float: none;
}

.general__bottom-rounded {
    border-radius: initial;
}

#page-nav ul {
    background: #3a111c;
    border: 1px solid #e6f9bc;
    bottom: 0;
    left: 0;
    padding-top: 20px;
    position: fixed;
    right: 0;
    top: 90px;
}

#page-nav label {
    color: #e6f9bc;
    display: inline-block;
    font-size: 45px;
}

.navigation__bar-text {
    display: inline-block;
    margin-left: 10px;
    font-size: 18px;
}

.header__border--rounded {
    border-radius: initial;
}

#page-nav ul {
    display: none;
}

#page-nav ul li {
    display: block;
}

#page-nav a {
    width: 100%;
}

#page-nav a:active,
#page-nav a:hover {
    background: #3a111c;
    color: #e6f9bc;
}

#page-nav input:checked ~ ul {
    display: block;
}

.card--social-media:before {
    border-width: 60px 60px 0 0;
}

.card--social-media:after {
    font-size: 18px;
    margin-left: 5px;
}

.card--social-media__youtube:after {
    font-size: 18px;
    margin-left: -5px;
}

.card--social-media__instagram:after {
    font-size: 18px;
    margin-left: -5px;
}

.header {
    height: 90px;
}

.header:before,
.header:after {
    content: normal;
}

.header__img {
    height: 75px;
}

.instagram-scroll--desktop {
    display: none;
}
